@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700|Poppins:400,400i,500,500i,600,600i,700,700i,800');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
/*font-family: 'Poppins', sans-serif;
font-family: 'Lora', serif;
font-family: 'Hind', sans-serif;*/

body{
	font-family: 'Poppins', sans-serif;
}
.modal-body{
    overflow:auto!important;
}
p{
	font-family: 'Hind', sans-serif;
}
.topbar .top-navbar .navbar-nav>.nav-item>.nav-link{
	font-size: 15px
}
#main-wrapper[data-layout=vertical][data-sidebartype=full] .page-wrapper, #main-wrapper[data-layout=vertical][data-header-position=fixed] .page-wrapper{
	margin-left: 0px;
	padding-top: 0px
}
#main-wrapper[data-layout=vertical][data-sidebartype=mini-sidebar] .topbar .top-navbar .navbar-header .navbar-brand .logo{
	display: block;
}
.topbar{
	box-shadow: 0 0;
}
.fnd_logo-text{
    color: #ffc44d;
    margin: 0;
}
.fnd_bg-transparent {
	background: transparent!important;
}
.fnd_bg-dark {
	background: #383f46!important;
}
.navbar{
	position: absolute;
	width: 100%;
	top: 0;
}
.fnd-nav {
	transform: translateY(-50%);
	top: calc(50% - 37px);
	position: absolute;
	width: 100%;
	left: 0;
}
.fnd-nav>span {
	transform: translateY(-50%);
	top: 50%;
	position: absolute;
	cursor: pointer;
	transition: 1s;
	display: none;
}
.fnd-nav a{
	font-size: 28px;
}
.fnd-nav .pager-left {
	left: calc(0% + -23px);
    padding: 6px 12px;
    background: #343a40;
}
.fnd-nav .pager-right {
	right: calc(0% + -23px);
    padding: 6px 12px;
    background: #343a40;
}
.owl-carousel:hover .fnd-nav>span {
	transition: 1s;
	display: block;
}
input.form-control,textarea.form-control, select.form-control, .custom-file-label, .select2-container--classic .select2-selection--single, .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__rendered{
	border-color: #abacaf!important
}
.showdropdowns.form-control[readonly] {
    background-color: #ffffff;
}
.error .form-control {
    border-color: #fa5838!important;
}
.table-responsive{
	border: 0
}
.custom-file-input.is-invalid~.custom-file-label, .custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-file-input:invalid~.custom-file-label, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
    border-color: #fa5838!important;
}
.custom-file-input.is-valid~.custom-file-label, .custom-select.is-valid, .form-control.is-valid, .was-validated .custom-file-input:valid~.custom-file-label, .was-validated .custom-select:valid, .was-validated .form-control:valid {
    border-color: #5ac146!important;
}
.custom-radio .custom-control-input:disabled:checked~.custom-control-label::before, .custom-control-input.is-valid:checked~.custom-control-label::before, .was-validated .custom-control-input:valid:checked~.custom-control-label::before, .custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before, .custom-checkbox .custom-control-input:disabled:indeterminate~.custom-control-label::before{
	background-color: #2962FF!important;
}
.custom-control-label::before {
    border: 1px solid #736e6e;
}
.timeline-item{
	margin-bottom: 75px!important;
}
.dn{
	display: none;
}
#afandi_content img{
	width: auto!important;
	max-width: 100%!important;
}
.timeline>.timeline-item>.timeline-panel.float-right:before{
	right: auto;
    left: -8px;
    border-right-width: 8px;
    border-left-width: 0;
}
.timeline>.timeline-item>.timeline-panel.float-right:after{
	right: auto;
    left: -7px;
    border-right-width: 7px;
    border-left-width: 0;
}
#afandi_carousel-company .card-body{
	-webkit-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	position: absolute;
	padding-top: 20px;
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	color: #fff;
	height: 100%;
	opacity: 0;
	-webkit-transform: translate(0, -30px);
	-ms-transform: translate(0, -30px);
	-o-transform: translate(0, -30px);
	transform: translate(0, -30px);
}
#afandi_carousel-company:hover .card-body{
	-webkit-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}
@media (max-width: 768px){
    .footer{
        text-align:center;
    }
    #top-footer-fnd p, #top-footer-fnd img, #more-contact{
        display:none;
    }
	.carousel-item img{
		height: 300px;
	}
	.carousel-caption{
		top: 0
	}
	.carousel-caption h1{
		font-size: 25px;
	}
	.topbar .top-navbar .navbar-nav{
	    flex-direction:column;
	    position:absolute;
	    width:100%;
	    background:rgba(52,58,64,0.9686);
	}
	#main-wrapper[data-layout=vertical][data-header-position=fixed][data-sidebar-position=fixed] .topbar .top-navbar .navbar-collapse, #main-wrapper[data-layout=vertical][data-sidebar-position=fixed] .topbar .top-navbar .navbar-collapse{
	    top:32px;
	}
	.topbar .top-navbar .navbar-nav>.nav-item>.nav-link{
	    width:100%;
	}
	#lowongan .media img {
	    width:145px;
	}
}
@media (min-width: 768px){
	#main-wrapper[data-layout=vertical][data-sidebartype=mini-sidebar] .topbar .top-navbar .navbar-header{
		width: auto
	}
	#main-wrapper[data-layout=vertical][data-sidebar-position=fixed][data-sidebartype=mini-sidebar] .topbar .top-navbar .navbar-collapse, #main-wrapper[data-layout=vertical][data-sidebartype=mini-sidebar] .page-wrapper{
		margin-left: 0px;
		padding-top: 0px
	}
}
@media (max-width: 576px){
	.carousel-caption h4{
		display: none;
	}
	.fnd_label-rp{
		text-align: left!important;
	}
}
